@import url("fonts.css");

body {
	color: #444;
	overflow: auto;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
}

h1 {
	font-family: 'Museo Sans 700', verdana, arial, sans-serif;
	color: #555;
	font-size: 30px;
	font-weight: 700;
	margin: 0.8em 0 0.5em 0;
}

h2 {
	font-family: 'Museo Sans 700', verdana, arial, sans-serif;
	color: #005596;
	font-size: 1.8em;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 1em 0;
}

h3 {
	font-family: 'Museo Sans 700', verdana, arial, sans-serif;
	color: #005596;
	font-size: 16px;
	margin-top: 1em;
}


legend h3 {
	margin: 0;
}

h4 {
	font-family: 'Museo Sans 700', verdana, arial, sans-serif;
	color: #005596;
	font-size: 13px;
	font-weight: 700;
}

fieldset {
	border: 1px solid #dddede;
	padding: 0 10px 10px;
}

form {
	vertical-align: middle;
}

div > table,
form > table {
	margin: 0.5em 0;
}

td {
	padding: 3px 4px 3px 0;
	vertical-align: middle;
}

th {
	padding: 3px 4px;
	text-align: left;
}

input,
select {
/* 	filter:chroma(color=#000000); IE7 Fix (seems to break IE9 black bars around buttons, radio buttons almost invisible) */
	border: 1px solid #aaa;
	color: #444!important; Important required for IE7
	display: inline-block;
	margin-right: 2px;
	min-width: 3em;
	padding: 4px;
}


textarea {
	border: 1px solid #aaa;
	padding: 4px;
}

:focus {
	outline: 0;
}

input[type="radio"],
input[type="checkbox"] {
	border: 0;
	min-width: 2em;
}

select {
	min-width: 5em;
}

.tiny {
	width: 3em;
}

.small {
	width: 8em;
}

.medium {
	width: 14em;
}

.large {
	width: 24em;
}

.x-large {
	width: 34em;
}

input[type="button"],
input[type="submit"],
body .submit,
body .button {
	border: 0;
	color: #000;
	cursor: pointer;
	display: inline-block;
/* 	line-height: 35px; */
	height: 33px;
	margin: 5px 0;
	overflow: visible;
	padding: 0 16px;
	color: white !important; 
}

input[type="button"],
input[type="submit"],
body .button {
	background-image: url("../images/button-bg.gif");
	margin:0px;
}

input[type="button"]:hover,
input[type="submit"]:hover,
body .button:hover {
	margin:0;
	background: rgb(13,65,102);
}
 
input.continue {
	background: url("../images/button-arrow-end.gif") no-repeat top right;
	border: 0px;
	padding: 0 30px 0 16px;
}

input.continue:hover {
background: url("../images/button-arrow-current-end.gif") no-repeat top right;
margin:0;
padding: 0 30px 0 16px;
}

input.previous {
	background: url("../images/button-arrow-end-previous.gif") no-repeat top left;
	border: 0;
	padding: 0 16px 0 30px;
}

input.previous:hover {
	background: url("../images/button-arrow-current-end-previous.gif") no-repeat top left;
	margin:0;
	padding: 0 16px 0 30px;
}

#progress {
    overflow: none;
	float: left;
	padding:40px 0px 30px 0px; 
	font-family: 'Museo Sans', verdana, arial, sans-serif;
}

a.progressdisabled
{
	 text-decoration: none;
	 cursor: default;
}

#progress ul {
	white-space: nowrap;
}

#progress li {
	background: url("../images/button-bg.gif") repeat-x top left;
	float: left;
	font-size: 15px;
	list-style-type: none;
}

#progress li > * {
	background: url("../images/button-arrow.gif") no-repeat top right; 
	display: inline-block;
	line-height: 34px;
 	text-align: center;
	padding: 0 31px 0 15px;
	color: white;
}

#progress li:first-child > * {

}

#progress li.current-sibling > * {
	background: url("../images/button-arrow-current-sibling-left.gif") no-repeat top right;
}
 
#progress li.current {
background-position: 0 -34px; 
background: url("../images/button-bg-current.gif") repeat-x top left;
}

#progress li.current > * {
background: url("../images/button-arrow-current-sibling.gif") no-repeat top right;
color:white;
}

#progress li.last-child > * {
	background-image: url("../images/button-arrow-last-child.gif");
	text-decoration: none;
	cursor: default;
}

#progress li.last-child.current > * {
	background-image: url("../images/button-arrow-current-last-child.gif");
	text-decoration: none;
	cursor: default;
}

.banner {
	background: #005696 url('../images/stripe.gif') no-repeat center top;
	height: 8px;
	width: 100%;
}

#status_help_wrapper
{
	width: 500px;
	float: right;
	margin: 0px 5px 5px 5px;
	line-height: 1;
}

#login_status {
	float: right;
	max-width: 40%;
	font-size: 12px;
}

#login_status input {
	height: 25px;
	width: 100px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
}


#help_area {
	float: left;
	max-width: 60%;
	min-width: 25em;
}

#help_area p {
	margin-top: .5em;
	margin-bottom: 0em;
	font-size: 13px;
}

#help input[type="submit"] {
	background: url("../images/button-bg.gif") repeat-x top left;
	border: 0px;
	padding: 0 20px;
	height: 35px;
	width: 100%;
}

#help input[type="submit"]:hover {
	background-position: 0 -34px;
}

.tip {
width: 60%;
margin-left: 15px;
font-size: 14px;
}

.tip img{
	padding: 0px 10px 15px 10px;
	float: left;
}

.tip_popup {
	font-size:12px;
}

a.forgot {
	color: #000;
	font-size: 11px;
	text-decoration: underline;
}

#main {
	float: left;
	width: 100%;
}

#dob fieldset {
	border: 0;
	padding: 0;
}

#PrivacyDiv {
	background: url('../images/stripe.gif') no-repeat center top;	
	margin-top: 50px;
	padding-top: 30px;
	float: left;
}

#PrivacyDiv p {
		font-size: 12px;
		max-height: 999999px; /*fixes issue with android devices overlapping div*/
}

#PrivacyDiv h2 {
	font-size: 16px;
	margin-bottom: 0.2em;
}

#My_Selection {
	float: right;
	-moz-border-radius: 10px;
	border-radius: 10px;
    padding: 10px 10px 10px 10px;
    width: 280px;
	min-height: 280px;
    border: 1px solid grey;
}

#Agent_Declaration {
	float: right;
	-moz-border-radius: 10px;
	border-radius: 10px;
    padding: 10px 10px 10px 10px;
    border: 1px solid grey;
    list-style-position: inside;
    padding-left: 2em;
    text-indent: -1em;
}

#Agent_Declaration li {
    padding-top: .5em; 
}

#ProgramType {
	 font-size: 15px;
}

table.dataTable td, th {
	padding: 3px 3px;
}

table.dataTable td img
{
	vertical-align: middle;
	padding-right: 3px;
}

#PPML.dataTable thead th{
	font-weight: normal;
	font-size: 15px;
	background-color:rgb(18, 97, 157); 
	color: white;
}


#PPML.dataTable {
	font-size: 14px;
 	border: 1px solid rgb(0,85,150);
 	border-collapse: collapse;
 	margin-top: 50px;
}

#PPML_length
{
	margin-bottom: 10px;
}

#PPML.dataTable input {
	margin: 0;
	height: 22px;
}

#My_Selection h4 {
	margin-top: 0;
	background-color: transparent;
	color: #005596;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	min-width: 50px;

}

#My_Selection p {
	font-size: 14px;
	margin-bottom: 10px;
}

#My_Selection h2 {
	margin-bottom: 10px;
}

/* Following is required  to show border while transferring.*/
.ui-effects-transfer {
	border: 1px solid #005596;
}

.dataTables_processing {
	color: rgb(0, 85, 150);
	font-size: 18px;
/* 	background-color: rgb(230, 250, 255); */
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid rgb(0, 85, 150);
	width: 300px;
	height: 40px;
}

#recaptcha_response_field {

	padding: 3px 0;
}


table input[type="button"] {
	/* 	border-bottom: 1px solid #dddede; */
	/* border-bottom: 1px solid rgb(0,146,207); */
	/* 	line-height: 28px; */
	height: 28px;
	padding: 0 6px;
	/* 	border-right: 1px solid #dddede; */
	background: rgb(0,146,207);
	/* border-right: 1px solid rgb(0,146,207); */
	color: white;
	min-width: 6em;
}

table.dataTable tr.even td.sorting_1 {
/*     background-color: #e8f4fc; */
background-color: rgb(255,255,255);
}

table.dataTable tr.odd {
/*     background-color: #d8ebfa; */
    background-color: rgb(238,233,233);
}

table.dataTable tr.odd td.sorting_1 {
/*     background-color: #afd3ef; */
background-color: rgb(238,233,233);
}

.styled {
	width: 100%;
}

.styled input {
	
}

.styled th {
	background-color: #d8ebfa;	
}

.shorttable
{
	width: auto;
}

.validation-error {
    background: none repeat scroll 0 0 #FEF1EC !important;
    border: 1px solid salmon !important;
}

#ss_attach_error_msgs td {
	background: none repeat scroll 0 0 #FEF1EC !important;
    border: 1px solid salmon !important;
}

/* Additional CSS for SupportingDetails2.jsp page here onwards.  */

.fileinput-button input {
	position: relative;
	overflow: hidden;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    opacity: 0;
    transform: translate(-300px, 0px) scale(4);
    font-size: 23px;
    direction: ltr;
    cursor: pointer;
    background: rgb(0,146,207);
}

html, input, button, select, textarea
{
    font-family: "Museo Sans",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 300;
}


label, input
{
    font-weight: normal;
    line-height: 20px;
}

label {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.container {
    margin-right: auto;
    margin-left: auto;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100%;
}

.btn {
    display: inline-block;
    padding: 4px 12px 0px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
	cursor: pointer;
}


.btn-success {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 14px;
	line-height: 20px;
	cursor: pointer;
	margin:0;
	background: rgb(0,146,207);
}

.progress {
    height: 24px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 1px solid grey;
    background-color: rgb(247, 247, 247);
    background-image: linear-gradient(to bottom, rgb(245, 245, 245), rgb(249, 249, 249));
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
		
}

.progress-success .progress-striped .bar, .progress-striped .bar-success {
    background-color: rgb(98, 196, 98);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 40px 40px;

}

.progress .bar {
    float: left;
    width: 0px;
    height: 100%;
    font-size: 12px;
    padding-top:3px;
    color: rgb(255, 255, 255);
color: grey;
    text-align: center;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.15) inset;
-moz-box-sizing: border-box;
transition: width 0.6s ease 0s;
}


.fileinput-button input {
    position: absolute;
/*     top: 0px; */
/*     right: 0px; */
    left: -200px;
/*     margin: 0px; */
/*     opacity: 0; */
/*     transform: translate(-300px, 0px) scale(4); */
/*     font-size: 23px; */
/*     direction: ltr; */
    cursor: pointer;
}

/* Needed for biographical details page */
/* Allows scrolling of contty autocomplete options */
.ui-autocomplete
{
	    text-align: left;
	    max-height: 20em;
    	overflow-y: auto;
    	/* prevent horizontal scrollbar */
    	overflow-x: hidden;
}

/* Needed for jquery UI tooltips */
.ui-tooltip {
	padding: 4px;
	position: absolute;
	z-index: 9999;
	max-width: 600px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
	background: white;
}

body .ui-tooltip {
	border-width: 2px;
}

/* Applies to the 'applying for' text on each page */
#applying_for
{
	float: right;
	color: #555;
	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.2;
	margin:0 15px 0 0;
}

#target_users
{
	float: right;
	max-width: 600px;
	list-style-position: inside;
	padding: 10px;
	margin: 10px;
}

ul.declaration li
{
	padding-left: 2em; 
	padding-right: 150px;
	margin: 15px;
}

ol.declaration li
{
	padding-left: 2em; 
	padding-right: 150px;
	margin: 15px;
	list-style-position: inside;
	text-indent: -1.1em;
}

th, td #application_details
{
	padding: 0px;
	font-weight: 300;
	margin: 0px;
}

strong
{
	font-weight: 600;
}


.modal
{
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .1 ) ;
}

body.loading
{
    overflow: hidden;  
}

body.loading .modal
{
    display: block;
}

.spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    z-index: 99999999;
  }
  
p.clear {
	clear: both;
}

#errorContent
{
	font-size: 8pt;
}

#post_secondary_table input[type="text"]:not([name^="Year_"]), #employment_history_table input[type="text"]:not([name^="Year_"])
{
    width: 95%;
}

.AgentDetailsClass
{
	display:none;
}

.validation-wrapper
{
    position: relative;
    display: inline-block;
}
  
/* Custom autocomplete combo box styling */
  .custom-combobox {
    position: relative;
    display: inline-block;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
    background: white;
    border: 1px solid #aaa;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    font-family: "Museo Sans",Arial,Helvetica,sans-serif;
	font-size: 15px;
	width:206px;
  }

.addressFieldsClass li
{
	padding-top: 3px;
	padding-bottom: 3px;
}


.addressFieldsClass label, .addressFieldsClass input
{
  display:inline-block;
}

.addressFieldsClass label
{
  width:360px; 
}

#loginRegisterOptionsBoxDiv
{
	display: inline-block;
	float: left;
	max-width: 280px;
}

div.bigBtn
{
	height: 100px;
	width: 280px;
    background: url('../images/big-btn.png') no-repeat;
}

div.bigBtn:hover
{
    background: url('../images/big-btn-focus.png') no-repeat;
/*     #185698 */
}

.bigBtn div
{
  	position: relative;
    top: 15%;
	padding-right: 43px; /*Length of arrow head */
	margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
}

.bigBtn h3
{
	font-size: 22px;
	width: 90%;
}

.bigBtn p
{
	width: 70%;
	font-size: 15px;
}

.bigBtn p, .bigBtn h3
{
	text-align: center;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}

#loginRegisterOptionsBoxDiv ul
{
	list-style-type: none;
	list-style-position: inside;
}

.suppDetailsELP td
{
	max-width: 40em;
	word-wrap: break-word;
}

.hideDates .ui-datepicker-calendar 
{
	display: none;
	
}

.ui-datepicker-current
{
	display: none;
}


#AttachHelperList ul
{
   	list-style-image: url('../images/file.png');
   	list-style-type: none;
	list-style-position: inside;
}

.verifyLongAnswer
{
	margin-left: 5em;
	margin-bottom: 1.5em;
	font-style: italic;
}


.viewAppls
{
	width: 100%;
	table-layout: inherit;
}

.viewAppls input
{
	
}

.viewAppls th
{
	font-weight: bold;
	background-color: #d8ebfa;	
}


.viewAppls tr:nth-child(even)
{
    background-color: #E9EFF8;
}

.viewAppls tr:nth-child(odd)
{
    background-color: #F2F5FB;
}

/* Captcha custom styling - Start */
#captcha
{
	max-width: 400px;
}


.accessibility-description,.visualCaptcha-explanation,.status.valid
{
	background-color: #d8ebfa;
	color: #005596;
	margin: 5px 0 24px;
}

@media only screen and (min-width:750px)
{
	.visualCaptcha
	{
		margin-bottom: 0;
	}
}

.visualCaptcha .audioField
{
	color: #495e62;
	border: 1px solid #aaa;
}

.visualCaptcha-refresh-button
{
	background-color: rgb(0,146,207);
	border: 1px solid rgb(0,146,207);
}

.visualCaptcha-refresh-button:hover
{
	background-color: rgb(13,65,102);
	border: 1px solid rgb(13,65,102);
}

.visualCaptcha-accessibility-button
{
	background-color: rgb(0,146,207);
	border: 1px solid rgb(0,146,207);
}

.visualCaptcha-accessibility-button:hover
{
	background-color: rgb(13,65,102);
	border: 1px solid rgb(13,65,102);
}

.visualCaptcha-possibilities .img
{
	border: 1px solid transparent;
}

@media only screen and (min-width:750px)
{
	.visualCaptcha-possibilities .img
	{
		border: 3px solid transparent;
	}
}

.visualCaptcha-possibilities .visualCaptcha-selected
{
	background-color: #d8ebfa;
	border: 1px dashed #005596
}

@media only screen and (min-width:750px)
{
	.visualCaptcha-possibilities .visualCaptcha-selected
	{
		border: 3px dashed #005596
	}
}


/* Captcha custom styling - End */

#unsupportedBrowserMsg td
{
    text-align: center;
    padding: 15px;
}
